{
  "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
  "projectname": "web-cast-miniProgram",
  "setting": {
    "compileHotReLoad": true,
    "urlCheck": true,
    "useIsolateContext": false,
    "preloadBackgroundData": false,
    "autoAudits": true
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "",
          "pathName": "pages/index/index",
          "query": "code=1",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "网格",
          "pathName": "pages/checkList/checkList",
          "query": "ocId=411119&code=6870174ced2e4ec0",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "风险点",
          "pathName": "pages/index/index",
          "query": "ocId=406283&code=232323231",
          "launchMode": "default",
          "scene": null
        },
        {
          "name": "扫码-医生",
          "pathName": "pages/index/index",
          "query": "ocId=406283&code=7e520df7e1824892",
          "launchMode": "default",
          "scene": null
        }
      ]
    }
  },
  "libVersion": "2.33.0"
}